/* No comment */
"Listing directory failed" = "Falló el listado del directorio";

/* Touch file failed */
"Cannot create {0}" = "No se puede crear el archivo {0}";

/* Create directory failed */
"Cannot create folder {0}" = "No se puede crear una carpeta {0}";

/* Moving file failed */
"Cannot rename {0}" = "No se puede renombrar el archivo {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "No se pueden conocer los atributos del archivo";

/* Writing metadata of file failed */
"Cannot write file attributes" = "No se pueden escribir los atributos del archivo";

/* Removing file failed */
"Cannot delete {0}" = "No se puede borrar el archivo {0}";

/* Ownership of file */
"Cannot change owner" = "No se puede cambiar el propietario";

/* Group ownership of file or folder */
"Cannot change group" = "No se puede cambiar el grupo";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "No se pueden cambiar los permisos";

/* Mount failure */
"Connection failed" = "Falló la conexión";

/* Transfer failure */
"Download failed" = "Falló la descarga";

/* Transfer failure */
"Upload failed" = "Falló la subida";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "No se puede leer la configuración CDN";
"Cannot write CDN configuration" = "No se puede escribir la configuración CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "No se puede leer la configuración del contenedor";